/* Sidebar */
.inputbox {
  display: flex;
  align-items: center;
  position: relative;
}

.inside {
  width: 100%;
  padding-left: 50px;
height: 50px;
border-radius: 50px;
border: 1px solid #e3e7ea;
font-size: 18px;
-webkit-appearance: none;
}

.insideicon {
  position: absolute;
  left: 20px;
color: #e3e7ea;
font-size: 22px;
}

input:focus{
    outline: none;
}

h4.dl {
margin-bottom: 20px;
}

h4.dl::before {
background: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/2767883/settings_images/nHRxqPWFTsWYJvkAcNBR_free-downloads.png) no-repeat center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 28px;
    
}

h4.time:before {
    background: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/2767883/settings_images/6rzS4sBAT0WnlLOXDFal_Icon-1.png)no-repeat center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 1px;
    width: 28px;
}

h4.paper:before {
    background: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/2767883/settings_images/fr319dmMRy6H9MNI0py6_Icon.png)no-repeat center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 1px;
    width: 28px;
}

.border {
border-top: 1px solid #e3e7ea; border-bottom: 1px solid #e3e7ea; padding:20px 15px 20px 15px;
}

.border1 {
border-top: 1px solid #e3e7ea; padding: 25px 10px 1px 10px;
}

.pad {
padding: 25px 15px 1px 15px;
color: red!important;
}

img.logo__image, img.user__avatar {
    margin-top:0;
}

li {
    line-height: 1.5;
    margin-bottom: 0.5rem!important;
}

.col-8 h2, .col-9 h2, .col-8 h3, .col-9 h3,.col-8 h4, .col-9 h4, .col-8 h5, .col-9 h5, .col-8 h6, .col-9 h6{
    margin-top: 3rem;
    margin-bottom: 1.5rem;
}
.col-8 h5, .col-9 h5 {
    font-family: "Oswald";
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.25px;
}
.embed-container { position: relative; padding-bottom: 56.25%; margin: 20px 0px 50px 0px; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.alignright { float: right; margin: 0 0 10px 20px; }
.alignleft { float: left; margin: 0 20px 10px 0; }
.aligncenter { display: block; margin: 0 auto;}
.imgborder { border: 1px solid #e3e7ea; }